
[Desktop Entry]
Encoding=UTF-8
Version=1.0
Icon=midori
Type=X-XFCE-Helper
Name=Midori
Name[ast]=Midori
Name[bn]=মিডরি
Name[ca]=Midori
Name[cs]=Midori
Name[da]=Midori
Name[de]=Midori
Name[el]=Midori
Name[en_GB]=Midori
Name[es]=Midori
Name[eu]=Midori
Name[fi]=Midori
Name[fr]=Midori
Name[gl]=Midori
Name[hu]=Midori
Name[id]=Midori
Name[it]=Midori
Name[ja]=Midori
Name[kk]=Midori
Name[lv]=Midori
Name[nb]=Midori
Name[nl]=Midori
Name[nn]=Midori
Name[pl]=Midori
Name[pt]=Midori
Name[pt_BR]=Midori
Name[ro]=Midori
Name[ru]=Midori
Name[sk]=Midori
Name[sv]=Midori
Name[tr]=Midori
Name[ug]=Midori
Name[uk]=Мідорі
Name[ur]=میڈوری
Name[ur_PK]=میڈوری
Name[zh_CN]=Midori
StartupNotify=true
X-XFCE-Binaries=midori;
X-XFCE-Category=WebBrowser
X-XFCE-Commands=%B;
X-XFCE-CommandsWithParameter=%B "%s";
